=== debian/changelog ===
bear (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jul 2019 13:04:24 +0200

bear (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Remove obsolete Breaks+Replaces.
  * debian/: Bump debhelper compat to 12.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Jun 2019 22:47:09 +0200
