## bear 2.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 2.8)
 
 project(bear C)
-set(BEAR_VERSION "2.4.0")
+set(BEAR_VERSION "2.4.2")
 
 include(GNUInstallDirs)
 install(FILES COPYING README.md ChangeLog.md
@@ -30,6 +30,7 @@
 add_subdirectory(bear)
 add_subdirectory(test)
 add_subdirectory(man)
+add_subdirectory(shell-completion)
 
 set(CPACK_PACKAGE_NAME "bear")
 set(CPACK_PACKAGE_CONTACT "László Nagy")
