=== debian/changelog ===
bear (2.4.2-2) unstable; urgency=medium

  * debian/copyright: List Collabora instead of Simon McVittie
  * debian/tests: Fix encoding and remove ccache from PATH

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Sep 2019 11:32:27 +0200

bear (2.4.2-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches: Removed, no longer needed.
  * debian/control: Drop python B-D (Closes: #936195).
  * debian/copyright: Add Simon McVittie.
  * debian/rules:
    - Force python interpreter to be python3.
    - Install upstream changelog.
  * debian/bear.maintscript: Removed, obsolete.
  * debian/bear.install: Actually install bash completion.

  [ Simon McVittie ]
  * d/tests: Add a smoke-test (Closes: #934606)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2019 19:21:06 +0200

bear (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - B-D on bash-completion to install bash completion.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Aug 2019 23:12:09 +0200
