=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ bash-completion,
  cmake,
- python:any,
+ dh-python,
  python3:any,
- scons,
- dh-python
-Standards-Version: 4.3.0
+ scons
+Standards-Version: 4.4.0
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: https://salsa.debian.org/sramacher/bear
 Vcs-Git: https://salsa.debian.org/sramacher/bear.git
