=== DESCRIPTION ===
Package: bear
Version: 2.4.3
Date: 2010-04-25
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee, Yung-jin Lee
Maintainer: Yung-jin Lee <mobilePK@gmail.com>
Depends: R (>= 2.11.0), reshape, nlme, sciplot, plotrix, ICSNP, gdata
Description: An average bioequivalence (ABE) and bioavailability data
        analysis tool including sample size estimation,
        noncompartmental analysis (NCA), ANOVA (lm) for a standard
        RT/TR 2x2x2 crossover design and linear mixed effect model (lme
        of nlme) for a 2-treatment, 2-sequence, with 2 periods or more
        (i.e. 2x2x3/2x2x4) replicate design or a 2-treatment,
        2-sequence, and 1-period parallel ABE study (2x2x1).
License: GPL (>= 2)
URL: http://pkpd.kmu.edu.tw/bear
Packaged: 2010-04-28 10:08:09 UTC; yjlee168
Repository: CRAN
Date/Publication: 2010-04-28 13:05:18
