=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bear-$1.tar.gz%" \
    https://github.com/rizsotto/Bear/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
