## bear 2.4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.4.3
-Date: 2010-04-25
+Version: 2.4.4
+Date: 2010-05-16
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilePK@gmail.com>
@@ -14,6 +14,6 @@
         2-sequence, and 1-period parallel ABE study (2x2x1).
 License: GPL (>= 2)
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2010-04-28 10:08:09 UTC; yjlee168
+Packaged: 2010-04-29 22:38:22 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2010-04-28 13:05:18
+Date/Publication: 2010-05-01 12:45:12
