## bear 2.5.0

=== DESCRIPTION ===
Package: bear
Version: 2.5.0
Date: 2010-05-10
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee, Yung-jin Lee
Maintainer: Yung-jin Lee <mobilePK@gmail.com>
Depends: R (>= 2.11.0), reshape, nlme, sciplot, plotrix, ICSNP, gdata
Description: An average bioequivalence (ABE) and bioavailability data
        analysis tool including sample size estimation,
        noncompartmental analysis (NCA), ANOVA (lm) for a standard
        RT/TR 2x2x2 crossover design or a parallel study. And linear
        mixed effect model (lme of nlme) for a 2-treatment, 2-sequence
        with 2 periods or more (i.e. 2x2x3/2x2x4) replicate crossover
        design.
License: GPL (>= 2)
URL: http://pkpd.kmu.edu.tw/bear
Packaged: 2010-05-10 12:13:16 UTC; yjlee168
Repository: CRAN
Date/Publication: 2010-05-10 14:37:11
