## bear 2.5.1

=== DESCRIPTION ===
Package: bear
Version: 2.5.1
Date: 2010-05-20
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee, Yung-jin Lee
Maintainer: Yung-jin Lee <mobilePK@gmail.com>
Depends: R (>= 2.10.0), reshape, nlme, sciplot, plotrix, ICSNP, gdata
Description: An average bioequivalence (ABE) and bioavailability data
        analysis tool including sample size estimation,
        noncompartmental analysis (NCA), ANOVA (lm) for a standard
        RT/TR 2x2x2 crossover design or a parallel study. And linear
        mixed effect model (lme of nlme) for a 2-treatment, 2-sequence
        with 2 periods or more (i.e. 2x2x3/2x2x4) replicate crossover
        design.
License: GPL (>= 2)
URL: http://pkpd.kmu.edu.tw/bear
Packaged: 2010-05-20 22:00:46 UTC; datawalker
Repository: CRAN
Date/Publication: 2010-05-22 05:22:58
