## bear 2.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.5.1
-Date: 2010-05-20
+Version: 2.5.2
+Date: 2010-05-31
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilePK@gmail.com>
@@ -14,6 +14,6 @@
         design.
 License: GPL (>= 2)
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2010-05-20 22:00:46 UTC; datawalker
+Packaged: 2010-05-27 19:01:03 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2010-05-22 05:22:58
+Date/Publication: 2010-05-28 06:55:45
