## bear 2.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.5.2
-Date: 2010-05-31
+Version: 2.5.3
+Date: 2010-06-25
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilePK@gmail.com>
@@ -14,6 +14,6 @@
         design.
 License: GPL (>= 2)
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2010-05-27 19:01:03 UTC; datawalker
+Packaged: 2012-10-29 08:58:16 UTC; ripley
 Repository: CRAN
-Date/Publication: 2010-05-28 06:55:45
+Date/Publication: 2012-10-29 08:58:16
