## bear 2.5.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.5.7
-Date: 2013-09-23
+Version: 2.5.8
+Date: 2013-11-01
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilepk@gmail.com>
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 NeedsCompilation: no
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2013-09-23 07:24:37 UTC; datawalker
+Packaged: 2013-11-01 06:36:36 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2013-09-23 10:00:51
+Date/Publication: 2013-11-01 08:09:15
