## bear 2.6.0

=== DESCRIPTION ===
Package: bear
Version: 2.6.0
Date: 2013-12-12
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee, Yung-jin Lee
Maintainer: Yung-jin Lee <mobilepk@gmail.com>
Depends: R (>= 2.12.0), reshape, nlme, gdata
Imports: ICSNP, sciplot, plotrix, ggplot2, png, grid
Suggests: plyr
Description: An average bioequivalence (ABE) and bioavailability data
        analysis tool including sample size estimation, noncompartmental
        analysis (NCA), ANOVA (lm) for a standard RT/TR 2x2x2 crossover
        design or a parallel study. And linear mixed effect model (lme 
        of nlme) for a 2-treatment, 2-sequence with 2 periods or more 
        (i.e. 2x2x3/2x2x4) replicate crossover design.
License: GPL (>= 2)
NeedsCompilation: no
URL: http://pkpd.kmu.edu.tw/bear
Packaged: 2013-12-04 07:27:57 UTC; datawalker
Repository: CRAN
Date/Publication: 2013-12-04 09:37:10
