## bear 2.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.6.0
-Date: 2013-12-12
+Version: 2.6.1
+Date: 2014-01-10
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilepk@gmail.com>
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 NeedsCompilation: no
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2013-12-04 07:27:57 UTC; datawalker
+Packaged: 2014-01-10 01:59:29 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2013-12-04 09:37:10
+Date/Publication: 2014-01-10 07:24:39
