## bear 2.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bear
-Version: 2.6.2
-Date: 2014-02-25
+Version: 2.6.3
+Date: 2014-04-22
 Title: Average bioequivalence and bioavailability data analysis tool
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilepk@gmail.com>
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 NeedsCompilation: no
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2014-02-24 18:45:52 UTC; datawalker
+Packaged: 2014-04-21 21:26:51 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2014-02-24 22:56:43
+Date/Publication: 2014-04-22 07:23:19
