## bear 2.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: bear
-Version: 2.6.3
-Date: 2014-04-22
-Title: Average bioequivalence and bioavailability data analysis tool
+Version: 2.6.4
+Date: 2014-12-10
+Title: Data Analysis Tool for Average Bioequivalence and
+        Bioavailability
 Author: Hsin-ya Lee, Yung-jin Lee
 Maintainer: Yung-jin Lee <mobilepk@gmail.com>
 Depends: R (>= 2.12.0), reshape, nlme, gdata
@@ -16,6 +17,7 @@
 License: GPL (>= 2)
 NeedsCompilation: no
 URL: http://pkpd.kmu.edu.tw/bear
-Packaged: 2014-04-21 21:26:51 UTC; datawalker
+Contact: Yung-jin Lee <mobilepk@gmail.com>
+Packaged: 2014-12-09 19:51:03 UTC; datawalker
 Repository: CRAN
-Date/Publication: 2014-04-22 07:23:19
+Date/Publication: 2014-12-09 22:22:27
